HKCert
  

Adobe 每月保安更新 (2019年1月)

發布日期: 09 / 01 / 2019
最後更新: 09 / 01 / 2019
嚴重性:  


Adobe 已為產品提供本月保安更新:

 

受影響產品嚴重程度影響備註詳情(包括 CVE)
Adobe Flash Player  程式錯誤修復更新APSB19-01
Adobe Digital Editions中度危險 中度危險資料洩露 APSB19-04
Adobe Connect中度危險 中度危險資料洩露 APSB19-05

  

「極度危險」產品數目:0

「高度危險」產品數目:0

「中度危險」產品數目:2

整體「嚴重程度」評估:中度危險

  • 資料洩露
  • Adobe Flash Player Desktop Runtime 32.0.0.101 及以前版本
  • Adobe Flash Player for Google Chrome 32.0.0.101 及以前版本
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 32.0.0.101 及以前版本
  • Adobe Digital Editions 4.5.9 及以前版本
  • Adobe Connect 9.8.1 及以前版本

 

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 廠商已為產品提供保安更新。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。